Page MenuHomePhabricator

TypeError: exclude.indexOf is not a function
Closed, ResolvedPublic1 Story Points

Description

The above error occurs on the PageAssessments special page.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 14 2016, 2:28 AM

Change 327141 had a related patch set uploaded (by Samwilson):
Re-index the array of excluded namespace IDs

https://gerrit.wikimedia.org/r/327141

Samwilson triaged this task as Normal priority.Dec 14 2016, 2:38 AM
Samwilson set the point value for this task to 1.
Samwilson moved this task from Ready to In Development on the Community-Tech-Sprint board.

Change 327141 merged by jenkins-bot:
Re-index the array of excluded namespace IDs

https://gerrit.wikimedia.org/r/327141

Samwilson closed this task as Resolved.Dec 15 2016, 7:24 AM
Samwilson moved this task from In Development to Q1 2018-19 on the Community-Tech-Sprint board.
DannyH moved this task from Untriaged to Archive on the Community-Tech board.Dec 20 2016, 9:36 PM